version: 6.5-build251109
parent: 1.7-build251103
release: '6.5'
commits:
  Silverpeas-Core: 6061f5569843b13f43a5bb77c8c053c4f3420620
  Silverpeas-Components: 5790845206aae881be6c62a1400dd3ee8c7ed6ee
  Silverpeas-Assembly: a7395dfb2bad8cf914fae6e0cb2096f17b816e69
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: f513f61baff3b98ad90895fa83ecd76bd68298f0
tested: true
QA: true
